Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » EJB with JBoss 4.0.x
EJB with JBoss 4.0.x [message #197251] Wed, 25 July 2007 13:58 Go to next message
Charlie Kelly is currently offline Charlie Kelly
Messages: 274
Registered: July 2009
Senior Member
I have a several EJB3 beans that are currently running under JBoss 4.0.4

How can I configure WTP 2.0 to compile and publish these?

Thanks

Charlie
Re: EJB with JBoss 4.0.x [message #197453 is a reply to message #197251] Sat, 28 July 2007 08:49 Go to previous message
Eclipse User
Originally posted by: wknauf_NO_._INSIDE_hg-online.de

Hi Charlie,

The integrated JBoss 4.0.x plugin for WTP does not support the necessary JavaEE5
versions/facets for EJB 3.0.

You can take a look at a modified plugin I created:
http://www.informatik.fh-wiesbaden.de/~knauf/public/
This allows creation of EJB3.0 projects for JBoss 4.0.5.
Hope it works for 4.0.4, too. I tested it with 4.0.5.
Don't be confused about the duplicate JBoss 4.2/5.0 servers, I will remove them.

Best regards

Wolfgang

Charlie Kelly wrote:
> I have a several EJB3 beans that are currently running under JBoss 4.0.4
>
> How can I configure WTP 2.0 to compile and publish these?
>
> Thanks
>
> Charlie
Previous Topic:axis source
Next Topic:Can I install WebTools IN ADDITION to eclipse ?
Goto Forum:
  


Current Time: Thu Aug 28 05:17:40 EDT 2014

Powered by FUDForum. Page generated in 0.01964 seconds